﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FlyAdXBase
{
    public class TimeGridEventArgs : EventArgs
    {
        public TimeGridEventArgs()
        {

        }

        /// <summary>
        /// 数据
        /// </summary>
        public UInt16[] ADs { get; set; }
        public UInt16[] AD2s { get; set; }
        public UInt16[] ENC1s { get; set; }
        public UInt16[] ENC2s { get; set; }
        public UInt16[] Ins { get; set; }

        /// <summary>
        /// 开始时间点
        /// </summary>
        public DateTime Time { get; set; }
    }
    public delegate void TimeGridEventHandler(object sender, TimeGridEventArgs e);
}
